#page { width: 100%; }
#headShadow { background: url(../images/header-bg.png) no-repeat top center; height: 302px; }
.bodyShadow { background: url(../images/body-bg.gif) repeat-y top center; min-height: 500px; }
.body-bottom { background: url(../images/bottom-bg.png) no-repeat; height: 85px; }
.body-header { background: url(../images/body-header-bg.png) no-repeat; height: 58px; }

#header { height: 190px; padding: 0px; }
#header.panel { width: 880px; }
#info { float: right; width: 189px; margin-top: 20px; }
#info .custom { margin-right: 8px; }

#header .menu { position: absolute; top: 153px; height: 38px; margin: 0px 0px 0px 10px; padding: 0px; }
#header .menu li { float: left; display: block; width: 143px; height: 38px; list-style: none; text-align: center; }
#header .menu li a { display: block; height: 27px; padding: 11px 0px 0px 0px; }

#pageTitle { position: absolute; top: 215px; }
#pageTitle h2 { text-transform: uppercase; }

.panel { width: 868px; margin: 0px auto; padding: 32px 20px 0px 26px; }
.bodyShadow .panel { padding-bottom: 100px; }

#outerFooter { height: 271px; background: url(../images/footer-bg.gif) repeat-x top left; }
#footer.panel { width: 910px; }
#footer .menu { height: 180px; margin:0px; }
#footer .menu li { float: left; list-style: none; text-align: center; }

.clearBoth { clear: both; }